/***Reset***/
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-align:left;
	width:100%;
	/*max-width: 960px;*/
	background:#FFF;
	margin-left:auto;
	margin-right:auto;
}
img {max-width: 100%;}
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,p,blockquote,th,td,hr{
	margin:0; padding:0;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight: 500;
}
table {
	border-collapse:collapse; border-spacing:0;width: 100%;
}
caption {
	text-align:left; font-weight:normal;
}
th {
	text-align:left;
}
cite,address {
	font-style:normal;
}
ol,ul {
	list-style:none;
}
sub,sup {
	line-height:2;
}/*IE6 has different lineheight 1*/
img {
	border:none;
}
pre,code {
	font-size:1.2em;
}/*This is overridden to 14px for non-IE*/
fieldset {
	border:0;
}
q:before,q:after {
	content:'';
}
html {
	overflow:auto;
}


a{text-decoration:none;color:#337ab7;cursor:pointer}
a:hover{text-decoration:underline;color:#337ab7;cursor:pointer}
th{text-align:left}
.bold{font-weight:bold}
#bold{font-weight:bold}
.right{text-align:right}
.left{text-align:left}
.clear {clear:both !important;}
.channel_title, .channel_title a {font-size: 1.2em !important;color:#1F4F82; margin-bottom:5px;}
#flickr_rss .channel_title {padding-top:5px;}
#flickr_rss h3, #press_rss h3{
	color: #BFBFBF !important;
	padding: 5px 5px 0px 5px;
	line-height: 1.20em;
	font-size: 1.2em;
	font-weight:normal !important;
}
.bullet{
	color: #BFBFBF !important; font-size:10px; font-weight:bold;
}
.latest h2 {font-size:1.2em; font-weight:bold; clear:inherit !important; width:80%; padding-bottom:5px;}
#tvnewsroom h2{
	padding-bottom:3px;
}
*>ul.disc {/*ff*/
	list-style: disc outside;
	padding-left: 15px;/*espace pour la puce dans la marge intÃ©rieur du ul*/
	margin-left: 0;
	color: #000;
}
* html ul.disc {/*IE*/
	list-style: disc outside;
	margin-left: 10px; /* 20px;*//*espace pour la puce dans la marge extÃ©rieur du ul*/
	padding-left: 0;
	color: #000;
}

.disc li {
	font-family: 'Open Sans', sans-serif;
}
.first {
	background: #1F4F82;
	padding:2px;
	padding-bottom: 0;
	color: #FFF !important;
	margin-bottom: 3px;
}
ul .first {
	list-style: none;
}
.first a {
	color: #FFF !important;
}
.first a:hover {
	color: #FFF !important;
}
/* Entire Page has been divided into 3Columns.
Note: iGoogle Page has 3 columns */
#column1,#column2,#column3 {
	display:inline-block;
	float:left;
	width: 33%;
	height: auto;
	text-align:left;
}
#column12 {
	display:inline-block;
	float:left;
	width: 66%;
	height: auto;
	text-align:left;
}
#column31 {
	display:inline-block;
	float:left;
	width: 33%;
	height: auto;
	text-align:left;
}

	/* Css Classes for Entire Widget */

.Widget {
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 978px;
	min-height: 200px;
	/*border: 1px solid Black;*/
	/* CSS3 rounded corners */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}


	/* Css Classes for Widget Headers */

.WidgetHeader{
	height: 25px;
	cursor: move;
	text-align: left;
	padding-left: 3px;
	padding-top:7px;
	color: White;
	font-weight: bold;
	background:url("../img/widgetheader.png") repeat-x scroll left bottom #FFF;
	color:#010745;
	font-size:1.6em;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}
#latestevent .WidgetHeader, .tagsphere .WidgetHeader, #day .WidgetHeader{
	background:url("../img/widgetheader.png") repeat-x scroll left bottom #AB4C43 !important;
	color:#FFF;
}
/* Css Classes for Widget Body */
.WidgetBody {
	min-height: 175px;
	height:auto;
	padding:3px;
	background:#EEEEEE;
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}
.tagsphere .WidgetBody {
	padding:0px !important;
}
.ui-sortable {
	min-height:50px !important;
}
/* Placeholder while dragging the widget using jQuery*/
.ui-sortable-placeholder {
	border: 1px dashed black;
	visibility: visible !important;
	height: 50px !important;
}
.ui-sortable-placeholder * { visibility: hidden; }

#footer, #content{
	display:block;
}
#footer {
	clear:both;
	background-color: #003046;
	margin-top: 5px;
	min-height: 100px;
	padding:10px;
}
#footer #legend {
	background:#FFF;
	padding:5px;
	overflow:hidden;
}
#footer #legend .place_24, #footer #legend .place_53, #footer #legend .place_0{
	border-bottom: 2px solid rgba(170, 178, 192, 0.75);
	border-top: 2px solid rgba(170, 178, 192, 0.75);
	margin-bottom:5px;
	padding:5px;
	width:31%;
	float:left;
	margin-right:5px;
}
#content{
	clear:both;
	/*background:rgba(14, 32, 59, 0.5);
	background:rgba(20, 44, 99, 1);*/
	/* background-color:#D5DDE9; */
	padding:10px;
}
#copyright a {
	color: #FFFFFF;
	clear:both;
	margin-top:10px;
}
#head {
	height:92px;
	display:block;
	clear:both;
}
#head #logo {
	width:100px;
	height:100px;
	background:#000846;
	text-align:center;
	vertical-align:middle;
	float:left;
}
#head nav, #tools  {
	height:25px;
	width:100%;
	display:block;
	float:left;
	/* color: #FFF; */
	margin-top: 3px;
	margin-bottom:3px;
}
#tools {border-bottom: 1px solid #666;}
#primarynav {
	padding:10px;
}
#head nav ul, #tools ul {
	list-style:none;
	float:right;
	width: 100%;
}
#head nav li, #tools p {
	color: #2B5396;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	/* background:#003046; */
	float:left;
	width:10%;/* 95px / 960px */
	padding-top:3px;
	height:10px;
	/* border:1px solid #9597a3; */
}
#tools p {
	height:22px;
	padding-top:5px;
	color: #2B5396;
}
#head nav li.today {
	width:78%;/* 754px / 960px */
	text-align:left;
	padding-left:10px;
	cursor: default;
	font-size: 16px;
}
#tools p.date {
	color: #2B5396;
	text-align:left;
	padding-left:10px;
	cursor:  default;
	text-align:center;
	font-size:16px;
}

.day_viewdate p.date {
	width:66% !important; /* 637px / 960px */
}
#head nav a, #tools a {
	color: #2B5396;
}
#head nav a:hover, #tools a:hover {
	color:#AE4338;
}
#head nav li.selected a:hover {
	color:#FFF;
}
#head nav li.selected a {
	color:#FFF;
	font-weight: bold;
}
#head nav li.selected {
	background:#AE4338;
	color:#FFF;
}
#headline {
	height: 87px;
}
#headline p {
	color: #FFF;
	font-family: times New Roman;
	font-size: 30px !important;
	padding-left: 228px;
	padding-top: 30px;
}
#left, #iGoogle, #right {
	float:left;
}
#left,#right {
	width:150px;
}
#calendar table {
	width:100%;
}
#iGoogle {
	margin-left:10px;
	margin-right:10px;
	background:#DBDBDB;
}
.news_date {
	display: block;
	text-align: right;
}
#tagsphere {
	padding:5px;
	background:url(../img/bck_tag.jpg) center top no-repeat #19215f;
	height:210px;
}
.tagsphere {
	background: #19215f;
}
.tagsphere a{
	color:#FFF;
	font-weight:bold;
}
.tagsphere a:hover{
	color:#FFF;
}
dt {
	margin-top:3px;
	font-size:12px;
	color:#324248;
}
dd {
	margin-bottom:3px;
}

.tagplanning li {
	float:left;
	margin-right:3px;
	margin-bottom:5px;
}


#daylist {
	/*background-color: rgba(255, 255, 255, 0.75);*/
	background-color:#FFF;
	clear: both;
	width: 970px;
	left: -12px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
.week{
	/*background-color: rgba(255, 255, 255, 0.75);*/
	background-color:#FFF;
	clear: both;
	width: 100% !important;
	left: -12px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
.selected_day {
	font-weight: normal;
	background: #3697DE;
	color: #fff;
}

.day ul {
	padding-left: 30px;
	/*border-left: 8px solid #337ab7; */
	margin: 50px 0 0 120px;
}
.day li {
	min-height: 60px;
	border-bottom: none;
	overflow:visible;
	display: inline-block;
	width: 100%;
	padding:8px;
	list-style: disc;
	padding-left: 38px;
	margin-top: -4px;
	padding-top: 15px;
	margin-bottom: 0;
}
.week .circle {
	margin-top: -4px;
	left: -18px;
	width: 10px;
	height: 10px;
	background: #f1f1f1;
	border: 5px solid;
	border-radius: 50%;
	display: block;
	position: relative;
	top: 0;
	float: left;
}
li.pec {
	border-left: 8px solid #0083c6;
	background-image: none;
	background-repeat: no-repeat;
}
.pec .circle {
	border-color:  #0083c6;
}
.pec h1{color:#0083c6;}
li.eu_hr {
	border-left: 8px solid #a4a339;
	background-image: none;
	background-repeat: no-repeat;
}
.eu_hr .circle {
	border-color:  #a4a339;
}
.eu_hr h1{color:#a4a339;}
li.ec {
	border-left: 8px solid #b92d1d;
	background-image: none;
	background-repeat: no-repeat;
}
.ec .circle {
	border-color:  #b92d1d;
}
.ec h1{color:#a72a20;}
li.ceu {
	border-left: 8px solid #845d84;
	background-image: none;
	background-repeat: no-repeat;
}
.ceu .circle {/* -- */
	border-color:  #845d84;
}
.ceu h1{color:#845d84;}
li.eurog {
	border-left: 8px solid #007438;
	background-image: none;
	background-repeat: no-repeat;
}
.eurog .circle { /* -- */
	border-color:  #007438;
}
.eurog h1{color:#007438;}
li.swtc {
	border-left: 8px solid #836d51;
	background-image: none;
	background-repeat: no-repeat;
}
.swtc .circle {
	border-color:  #836d51;
}
.swtc h1{color:#836d51;}
li.se {
	border-left: 8px solid #b95623;
	background-image: none;
	background-repeat: no-repeat;
}
.se .circle {/* -- */
	border-color:  #b95623;
}
.se h1{color:#b95623;}
li.icp {
	border-left: 8px solid #79314c;
	background-image: none;
	background-repeat: no-repeat;
}
.icp .circle { /* -- */
	border-color:  #79314c;
}
.icp h1{color:#79314c;}
li.eeas {
	border-left: 8px solid #a31159;
	background-image: none;
	background-repeat: no-repeat;
}
.eeas .circle {
	border-color:  #a31159;
}
.eeas h1{color:#a31159;}
li.stockshots {
	border-left: 8px solid #99a4a9;
	background-image: none;
	background-repeat: no-repeat;
}
.stockshots .circle {
	border-color:  #99a4a9;
}
.stockshots h1{color:#99a4a9;}
li.various {
	border-left: 8px solid #0c5d85;
	background-image: none;
	background-repeat: no-repeat;
}
.various .circle {
	border-color:  #0c5d85;
}
.various h1{color:#0c5d85;}


li.studio_tv {
	border-left: 8px solid #65722c;
	background-image: none;
	background-repeat: no-repeat;
}
.studio_tv .circle {
	border-color:  #65722c;
}
.studio_tv h1{color:#65722c;}

li.studio_radio {
	border-left: 8px solid #7e8d4e;
	background-image: none;
	background-repeat: no-repeat;
}
.studio_radio .circle {
	border-color:  #7e8d4e;
}
.studio_radio h1{color:#7e8d4e;}

li.assitance {
	border-left: 8px solid #958e73;
	background-image: none;
	background-repeat: no-repeat;
}
.assitance .circle {
	border-color:  #958e73;
}
.assitance h1{color:#958e73;}

li.reunion {
	border-left: 8px solid #606355;
	background-image: none;
	background-repeat: no-repeat;
}
.reunion .circle {
	border-color:  #606355;
}
.reunion h1{color:#606355;}
.circle {
	margin-top: -4px;
	left: -52px;
	width: 10px;
	height: 10px;
	background: #f1f1f1;
	border: 5px solid;
	border-radius: 50%;
	display: block;
	position: relative;
	top: -42px;
}
.day h1, #legend .info h1 {
	/*color: #373B8F;*/
	font-size: 18px;
	margin-bottom: 7px;
	margin-left:10px;
	position: relative;
	float:left;
	font-weight:bold;
	word-wrap:break-word;
}
.day .event_desc {
	font-size:11px !important;
	word-wrap:break-word;
	clear: both;
}
.day h2 {
	color: #2D3D78;
	font-size: 18px;
	font-weight: 700;
	margin-top:10px;
	margin-bottom: 3px;
	margin-left:10px;
	position: relative;
	clear:both;
}

.info p {
	color: #4B596D;
	margin-left:10px;
	margin-bottom: 3px;
	position: relative;
}
.file {
	background: url("/img/file.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 21px;
	width: 21px;
}
.file span{
	display:none;
}

p.photopp {
	background:url(../img/photopp.png) no-repeat;
	padding-left:20px;
}
p.stream {
	background:url(../img/planning_stream.png) no-repeat;
	padding-left:20px;
}

.photopp b {
	font-size: 10px;
	line-height: 12px;
	color:#32415A;
}
.day .time, #legend .time  {
	padding-top:2px;
	padding-bottom:2px;
	text-align: center;
	width: 100px;
	position:relative;
	margin-right:10px;
}
.time_info .place, .week .time .place  {
	font-size:11px !important;
	font-style:italic;
	color: #FFF;
}
.day .time p,#legend .time p{
	font-size: 20px;
	font-weight:bold;
	color: #2B5396;
}

.day .info {
	float:left;
	left: -50px;
	position: relative;
	width: 87%;
}
.day .tag {
	background-color: rgba(14, 32, 59, 1);
	/* box-shadow: 0 0 5px rgba(14, 32, 59, 0.75); */
	color: rgba(228, 229, 235, 0.75);
	font-size: 19px;
	height: 44px;
	line-height: 40px;
	text-align: center;
	width: 40px;
	/* float: right; */
	margin-right:0;
	margin-top: 0;
}

.pec {
	background-image:url(../img/tag_tusk.png);
	background-repeat:no-repeat;
}
.eu_hr {
	background-image:url(../img/tag_ca.png);
	background-repeat:no-repeat;
}
.ec {
	background-image:url(../img/tag_ec.png);
	background-repeat:no-repeat;
}
.ceu {
	background-image:url(../img/tag_ceu.png);
	background-repeat:no-repeat;
}
.eurog {
	background-image:url(../img/tag_eurog.png);
	background-repeat:no-repeat;
}
.swtc {
	background-image:url(../img/tag_swtc.png);
	background-repeat:no-repeat;
}
.ic {
	background-image:url(../img/tag_ic.png);
	background-repeat:no-repeat;
}
.icp {
	background-image:url(../img/tag_icp.png);
	background-repeat:no-repeat;
}
.se {
	background-image:url(../img/tag_se.png);
	background-repeat:no-repeat;
}
.eeas {
	background-image:url(../img/tag_eeas.png);
	background-repeat:no-repeat;
}
.stockshots {
	background-image:url(../img/tag_stockshots.png);
	background-repeat:no-repeat;
}
.various {
	background-image:url(../img/tag_various.png);
	background-repeat:no-repeat;
}
.studio_tv {
	background-image:url(../img/tag_studio_tv.png);
	background-repeat:no-repeat;
}
.studio_radio {
	background-image:url(../img/tag_studio_radio.png);
	background-repeat:no-repeat;
}
.assitance {
	background-image:url(../img/tag_assitance.png);
	background-repeat:no-repeat;
}
.reunion {
	background-image:url(../img/tag_reunion.png);
	background-repeat:no-repeat;
}
.week .pec {
	background-image:none;
	background-repeat:no-repeat;
}
.week .eu_hr {
	background-image:none;
	background-repeat:no-repeat;
}
.week .ec {
	background-image:none;
	background-repeat:no-repeat;
}
.week .ceu {
	background-image:none;
	background-repeat:no-repeat;
}
.week .eurog {
	background-image:none;
	background-repeat:no-repeat;
}
.week .swtc {
	background-image:none;
	background-repeat:no-repeat;
}
.week .ic {
	background-image:none;
	background-repeat:no-repeat;
}
.week .icp {
	background-image:none;
	background-repeat:no-repeat;
}
.week .se {
	background-image:none;
	background-repeat:no-repeat;
}
.week .eeas {
	background-image:none;
	background-repeat:no-repeat;
}
.week .stockshots {
	background-image:none;
	background-repeat:no-repeat;
}
.week .various {
	background-image:none;
	background-repeat:no-repeat;
}
.week .studio_tv {
	background-image:none;
	background-repeat:no-repeat;
}
.week .studio_radio {
	background-image:none;
	background-repeat:no-repeat;
}
.week .assitance {
	background-image:none;
	background-repeat:no-repeat;
}
.week .reunion {
	background-image:none;
	background-repeat:no-repeat;
}
.time_info {
	width:100px;
	float:left;
	margin-right:5px;
	left: -178px;
	position: relative;
}
.day .time_info a {
	margin-left:17px;
}
.stateses {
	margin-top:2px;
}

.stateses p {
	clear: both;
	color: #FFF;
	float: left;
	font-size: 13px;
	letter-spacing: 0;
	line-height: 12px;
	margin: 1px;
	padding: 2px 2px 3px;
	text-align: center;
	width: 95px;
}
.cancelled, .cancel{
	background: #FD0000;
}
.cancelled a{
	color:#FFF;
	}
.new{
	background: #009900;
	color: #FFF !important;
}
.new a{
	color:#FFF;
	}
.tbc, .tt {
	background: #003399;
	}
.tbc a{
	color:#FFF;
	}
.updated{
	background:#fc6605;
	}
.updated a{
	color:#FFF;
	}
.time_change, .tc{
	background: #990000;
	}
.time_change a{
	color:#FFF;
	}
.timeunknown,.tbcam, .tbcpm{
	background: #000033;
	}
.timeunknown a{
	color:#FFF;
	}
.dna{
	background: #56002b;
	border: 2px solid #ED1C24;
	line-height: 10px !important;
	}
.dna a{
	color:#FFF;
	}
.time_unknown_conf, .conf{
	background: #006633;
	}
.time_unknown_conf a{
	color:#FFF;
}
.datechange {
	background: #510000;
}
.datechange a{
	color:#FFF;
}
.exp{
	background: #7b0046;
}

h1 {
	font-size:14px;
	color:#003;
	margin-bottom:3px;
}

ul, li {
	/* list-style:none; */
}
li {
	border-bottom: 1px solid #666;
	margin-bottom:10px;
	padding-bottom:10px;
}

#week, tr{
	border:none;
	padding:3px;
	vertical-align:top;
}
#week .td, #week .th  {
	border:none;
	padding:0;
	vertical-align:top;
}
#week .th, #week .td {
	width: 12%;
	font-size:12px;
	color:#285b99;
	text-align:center;
	float: left;
	border-left: 8px solid #456789;
	padding-left: 0;
	margin-left: 13px;
}

#week li{list-style: none; border-bottom: none; margin-bottom: 0;}
#week .td{padding-top: 10px; border:none;padding-left: 5px;}
#week .event {
	width: 100%;
	font-size:12px;
	color:#285b99;
	float: left;
	padding-left: 5px;
	margin-bottom: 0px;
	padding-bottom: 0;
}
#week .th a{
	color:#285b99;
}
.week .c0{}
.week .c1{margin-left: 14px !important;}
.week .c2{margin-left: 16px !important;}
.week .c3{margin-left: 14px !important;}
.week .c4{margin-left: 16px !important;}
.week .c5{margin-left: 14px !important;}
.week .c6{margin-left: 16px !important;}
.week .wday {clear: both;}
.week_viewdate p.date {
	width:71% !important;
}
.week .time {
	padding-top:0px;
	padding-bottom:2px;
	text-align: center;
	color:#337ab7;
	font-size: 12px !important;
	font-weight:bold;
}

.week h1 {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 5px;
}
.week p.photopp {
	background: url(../img/photopp.png) no-repeat;
	padding-left: 20px;
	margin-left: 0px;
	text-align: left;
	}
.week .place{text-align: left;margin-left: 0;font-size: 10px !important; color: #000; font-style: italic;font-weight: bold;}
.week h2 {
	color: #FFF;
	font-size: 14px;
	margin-bottom: 3px;
	clear:both;
	text-align: left;
}
.week .time p{text-align: left;}
.week .info {clear: both;}
.week .time p, .week .info a {}
.week .stateses {
	margin-top:0px;
	margin-right: 8px;
	float: right;
	width: 32%;
}
.week .timeh { float: left; width: 45%; }
.week .timeh .timeUnknown { 
    font-size: 13px; 
    background-color: #000033; 
    color: #ffffff; 
    font-weight: normal; 
    padding: 0px 3px 0px 3px; 
    line-height: 12px; 
}
.week .stateses p {font-size: 8px; text-align: center; line-height: 10px; width: 50%;}
.week .info {
	margin-bottom: 15px;
	border-left: none !important;
}
.week .stateses p {width: 95%;}
#week div .pec {
	border-left: #0083c6 5px solid;
}
#week div .eu_hr {
	border-left: #a4a339 5px solid;
}
#week div .ec {
	border-left: #a72a20 5px solid;
}
#week div .ceu {
	border-left: #845d84 5px solid;
}
#week div .eurog {
	border-left: #007438 5px solid;
}
#week div .swtc {
	border-left: #836d51 5px solid;
}
#week div .se {
	border-left: #b95623 5px solid;
}
#week div .icp {
	border-left: #79314c 5px solid;
}
#week div .eeas {
	border-left: #a31159 5px solid;
}
#week div .stockshots {
	border-left: #99a4a9 5px solid;
}
#week div .various {
	border-left: #0c5d85 5px solid;
}
#week div .studio_tv {
	border-left: #65722c 5px solid;
}
#week div .studio_radio {
	border-left: #7e8d4e 5px solid;
}
#week div .assitance {
	border-left: #958e73 5px solid;
}
#week div .reunion {
	border-left: #606355 5px solid;
}

/****************************** PLACE *****************************/
.day .place_24, .week .place_24 , #legend .place_24{
	background:#FFF
}
.day .place_53, .week .place_53 , #legend .place_53{
	background:#dcdde3;
}
.place_53 .time {
	background-color:#96979b !important;
}
.place_24 .time {
	background:#016DD2 !important;
	color: #E4E5EB !important;
}
.week .place_24 .time {
	width:98.5%;
}
.day .place_0, .week .place_0 , #legend .place_0{
	background:#a9c8e3;
}
.place_0 .time {
	background-color:#5799cd !important;
}

/****************************** PLACE *****************************/

#copyright {
	margin-top: 5px;
}
	#copyright img {
		vertical-align: middle;
	}
	#copyright p {
		font: 18px/27px;
		float: left;
		padding-top: 9px;
		padding-left: 5px;
	}
/********************* helpers ***********************************/
.floatr {
	float: right;
}
.floatl {
	float: left;
}
.small {
	font-size:65%;
}
.xsmall {
	font-size:55%;
}
.clear {
	clear: both;
	display: block;
	height: inherit;
	overflow: hidden;
	visibility: visible;
	width: inherit;
}
.pt5 {
	padding-top: 5px;
}
.pl5 {
	padding-left: 5px;
}
.pl10 {
	padding-left: 10px;
}
.pl15 {
	padding-left: 15px;
}
.pr5 {
	padding-right: 5px;
}
.pb5 {
	padding-bottom: 5px;
}
.pt10 {
	padding-top: 10px;
}
.p10 {
	padding: 10px;
}
@media (max-width: 730px) {
	#head nav, #tools {
		height: 40px;
	}
	#head nav li.today {
		width: 70%;
		text-align: left;
		padding-left: 10px;
		cursor: default;
		font-size: 12px;
	}
	#head nav li, #tools p {
		width: 13%;
	}
}
@media (max-width: 480px) {
	#head {
		height: 77px;
	}
	#headline {
		height: 50px;
	}
	.day_viewdate p.date {
		width:56% !important; /* 637px / 960px */
	}
	#tools p.date {
		font-size: 13px;
	}
	.day ul {
		padding-left: 0;
		border-left: none;
		margin: 0;
	}
	.day .info {
		float: left;
		left: 0;
		position: relative;
		width: 32%;
	}
	.day .time_info{left:0;}
	.day li {
		border-left: none;
		background-image: none;
		background-repeat: no-repeat;
		padding-left: 0;
	}
	.day .tag{display: none;}
	.circle{ display: none;}
}